.native-slider {
}
.native-slider > * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.native-slider .native-slider-slide img { 
    opacity: 0;
    -webkit-animation-duration: 2s;
    -webkit-animation-name: nativeSliderOut;
    -moz-animation-duration: 2s;
    -moz-animation-name: nativeSliderOut;
    -ms-animation-duration: 2s;
    -ms-animation-name: nativeSliderOut;
    -o-animation-duration: 2s;
    -o-animation-name: nativeSliderOut;
    animation-duration: 2s;
    animation-name: nativeSliderOut;
}
.native-slider .native-slider-slide.current {
    z-index: 10;
}
.native-slider .native-slider-slide.current img { 
    position: relative;
    display: block;
    opacity: 1;
    z-index: 10;
    -webkit-animation-duration: 2s;
    -webkit-animation-name: nativeSliderIn;
    -moz-animation-duration: 2s;
    -moz-animation-name: nativeSliderIn;
    -ms-animation-duration: 2s;
    -ms-animation-name: nativeSliderIn;
    -o-animation-duration: 2s;
    -o-animation-name: nativeSliderIn;
    animation-duration: 2s;
    animation-name: nativeSliderIn;
}

@-webkit-keyframes nativeSliderIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-moz-keyframes nativeSliderIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-ms-keyframes nativeSliderIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-o-keyframes nativeSliderIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
@keyframes nativeSliderIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-webkit-keyframes nativeSliderOut {
    from { opacity: 1; }
    to { opacity: 0; }
}
@-moz-keyframes nativeSliderOut {
    from { opacity: 1; }
    to { opacity: 0; }
}
@-ms-keyframes nativeSliderOut {
    from { opacity: 1; }
    to { opacity: 0; }
}
@-o-keyframes nativeSliderOut {
    from { opacity: 1; }
    to { opacity: 0; }
}
@keyframes nativeSliderOut {
    from { opacity: 1; }
    to { opacity: 0; }
}